Subject: Re: linux-next: manual merge of the gpio tree with the kspp-gustavo tree

From: Andy Shevchenko <[email-masked]>
Date: Wed, 18 Nov 2020 16:15:37 +0200

On Wed, Nov 18, 2020 at 05:00:57AM -0600, Gustavo A. R. Silva wrote:
> On Wed, Nov 18, 2020 at 12:52:25PM +0200, Andy Shevchenko wrote:
> > On Wed, Nov 18, 2020 at 11:29 AM Andy Shevchenko
> > <[email-masked]> wrote:
> > > On Wed, Nov 18, 2020 at 9:53 AM Linus Walleij <[email-masked]> wrote:
> > > > On Wed, Nov 18, 2020 at 4:24 AM Stephen Rothwell <[email-masked]> wrote:
> > > >
> > > > >   b8e0b635e6e6 ("gpio: Fix fall-through warnings for Clang")
> > > > >
> > > > > from the kspp-gustavo tree and commit:
> > 
> > Gustavo, one remark though. It's not okay to hide changes from
> > maintainers. I have checked
> > b8e0b635e6e6 ("gpio: Fix fall-through warnings for Clang") and found
> > nothing except your SoB.
> > 
> > Please, inform maintainers about changes you are doing in their realm(s).
> 
> Sorry about that. I'll remove that change from my tree. I just wanted to
> test some changes in linux-next.
> 
> Thanks for the feedback.

No problem, thanks for taking care of this.

As Linus mentioned, please send a formal patch he will include in his tree.
(I have noticed that there are two drivers in the same change, I recommend
 to split, so should be two separated patches)

-- 
With Best Regards,
Andy Shevchenko